@charset "utf-8";
/* CSS Document */

@media screen and (max-width:736px) {
	html, body {
		min-width: 0;
		width: 100%;
		height: 100%;
		-webkit-text-size-adjust : 100%;
	}

	img {
		max-width: 100% !important;
		height: auto;
	}

	.sp_only {
		display: inherit;
	}
	

	.inner,
	.inner-900{
		width: 100%;
		box-sizing: border-box;
		max-width: 100%;
		margin: 0 auto;
		padding: 0 3%;
	}
	
	.main-visual {
	    margin-top: 5em !important;
	}
		
	.main-visual {
		background: url("../../wonderkids/images/page/top/sp-bg-main.png") no-repeat #e5deda;
		background-size: contain;
		padding-bottom: 0;
		height: 100vh;
		position: relative;
		
		display: none;
	}
	
	.vegas-slide-inner {
		min-height: 52.77778vw;
		height: 100vh !important;
		background-size: 100% !important;
		background-position: center bottom !important;
	}
	
	.sp-main-visual {
		margin-top: 5em !important;
		/*
		background: url("../images/page/top/sp-bg-main.png") no-repeat #e5deda top;
		background-size: contain;
		padding-bottom: 0;
		height: 100vh;
		position: relative;
		*/
	}
	
	#sp-main-img {
		width: 100%;
		height: 340px !important;
		padding-bottom: 10em;
		background-color: #e5deda;
	}
	
	#sp-main-img .vegas-slide-inner {
		background-color: #e5deda;
		background-size: 100% !important;
		background-position: center top !important;
	}
	
	
	/*
	.bg-01 {
		width: 100%;
		margin: 0 auto;
		background: url("../images/page/top/main-img01.png") no-repeat bottom;
		background-size: contain;
		padding: 0;
		height: 100vh;
	}
	
	.bg-02 {
		width: 100%;
		margin: 0 auto;
		background: url("../images/page/top/main-img02.png") no-repeat bottom;
		background-size: contain;
		padding: 0;
		height: 100vh;
	}
	*/


	/*------------------------

	nav

	-----------------------*/

	.menu-trigger{
		position: fixed;
		width: 50px;
		height: 50px;
		background: #988575;
		z-index: 999;
		right: 3%;
		top: 10px;
	}	

	
	.menu-trigger span:nth-of-type(1){
		top: 15px;
	}
	.menu-trigger span:nth-of-type(2){
		top: 0;
		bottom: 0;
	}
	.menu-trigger span:nth-of-type(3){
		bottom: 15px;
	}	
	
	.g-nav .list{
		padding: 0 5em;
		box-sizing: border-box;
	}

	.g-nav .list ul {
		width: 100%;
		padding: 0;
		box-sizing: border-box;
	}	
	
	.nav-logo {
		width: 40%;
		margin: 5em auto;
		text-align: center;
	}

	.first {
		border-right: none;
	}
	
	p.right {
		color: #aa9589;
		font-size: 1.6rem;
		text-align: right;
	}

	p.n-main {
		font-size: 3rem;
		color: #bdaca3;
		display: block;
		width: 100%;
	}
	
	p.n-main br {display: none;}
	
	.g-nav .list li a {
		border-bottom: 1px solid #ccc;
		padding-bottom: 1em;
	}

	.g-nav .list li a:hover .n-main,
	.g-nav .list li a:hover .right {
		color: #b5aab5 !important;
	}

	.size23 {font-size: 2.5rem !important;} 

	
	
	
	/*------------------------

	header

	-----------------------*/
	header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 99;
		padding: 2em 0 2em 3em;
		box-sizing: border-box;
		background-color: #e5deda;
	}

	header h1 {width: 30%;}	
	
	ul.language {
		width: 70px;
		margin-left: auto;
		margin-right: 3%;
		position: absolute;
		top: .8em;
		right: 15%;
	}

	ul.language li a {
		text-align: center;
		padding: .3em 0;
		width: 100%;
		display: block;
		box-sizing: border-box;
		color: #988575;
		font-size: 1rem;
	}
	
	.main-visual {margin-top: 12em;}
	
	h2.ttl {
		font-size: 4rem;
		color: #b5aab5;
		letter-spacing: .1em;
		margin-bottom: 0.5em;
	}
	
	h3.sub-ttl {
		font-size: 2rem;
		color: #42210b;
		line-height: 2;
		letter-spacing: .05em;
		margin-bottom: 1em;
	}	
	
	
	.top-area p {
		font-size: 1.3rem;
		line-height: 2;
		margin-bottom: 2em;
		color: #4d4d4d;
		text-align: left;
		padding: 0 3em;
		box-sizing: border-box;
	}	
	
	.btn {
		width: 70%;
		margin: 0 auto;
	}	
	
	
	.top-list li {
		width: 30%;
		text-align: center;
		margin: 0 auto;
	}
	
	.top-list li + li {margin-top: 0;}

	.top-list h3 {
		font-size: 1.2rem;
		color: #b5aab5;
		font-weight: bold;
		letter-spacing: .1em;
		margin-bottom: .4em;
	}

	.top-list p {
		font-size: 1rem;
		color: #000000;
		margin-bottom: .8em;

	}
	
	.top-list .top-list-img img {
		height: auto;
		object-fit: contain;
	}
	
	.btn-more {
		width: 80%;
		margin: 0 auto;
	}	
	
	.info-list {margin-bottom: 5em;}
	.info-list li {
		width: 49%;
		margin-bottom: 1em;
		border: 1px solid #b5aab5;
		background: rgba(255,255,255,0.5);
	}
	
	.info-list li h3 {
	    font-size: 1.3rem;
	}
	
	.info-list li p {
	    font-size: 1rem;
	}
	
	.info-list li a {
	    display: block;
	    padding: 1em;
	    box-sizing: border-box;
	    min-height: inherit;
	}
	
	.greeting-img {
		width: 100%;
		margin-bottom: 3em;
	}
	
	.greeting-img img {
	}

	.greeting-info {
		width: 100%;
		background: url("../../wonderkids/images/page/top/bg-img03.png") no-repeat center right;
		background-size: 50%;
		position: relative;
	} 	
	
	.greeting-info h2 {
		width: 100%;
		margin-bottom: 1em;
	}

	.greeting-info h3 {
		font-size: 2.3rem;
		font-weight: bold;
		text-align: left;
		line-height: 2;
		color: #aea2ae;
		letter-spacing: .1em;
		margin-bottom: .5em;
	} 
	
	.greeting-info p {
		font-size: 1.3rem;
		text-align: left;
		line-height: 2;
		color: #4d4d4d;
	} 

	ul.bar-link {
		margin-bottom: 5em;
	}	
	
	
	.news-list li {
		width: 100%;
		padding: 1em 2em;
		border-radius: 50px;
		background-image: none;
		background-color: #f9f8f9;
	}
	
	.di-fl-sp {
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 0 2%;
		box-sizing: border-box;
	}
	
	.sp-box {width: 20%;}
	
	.news-list li + li {margin-top: 1em;}
	.news-list li p.news {
		font-size: 1.5rem;
		color: #d2bed4;
		font-weight: bold;
		margin-bottom: .1em;
	}
	
	.news-list li p.news-day {
		font-size: 1rem;
		color: #b5aab5;
		margin-bottom: 0em;
	}
	
	.news-list li h3 {
	    width: 60%;
	    margin: 0 auto;
	    font-size: 1.2rem;
	    line-height: 1.6;
	    text-align: left;
	}	
	
	.news-list li .news-more {
		display: none;
	}
	
	.news-more-sp {
		width: 10%;
	    margin: 0 auto;
	 }
	
	.view-btn {
	    width: 40%;
	    margin-top: 3em;
	    margin-left: auto;
	    text-align: right;
	    padding-right: 3em;
	    margin-right: inherit;
	}
	
	
	.access-img,.access-map {width: 100%;}

	.access-btn {
		width: 80%;
		margin: 3em auto 3em !important;
	}	
	
	footer {position: inherit;}
	
	
	.footer-main {display: none;}
	
	.sitemap-nav {
		border-top: 1px solid #b5aab5;
		width: 100%;
	}

	.sitemap-nav h2.sitemap-ttl {
		padding: .5em 0 .5em 1em;
		box-sizing: border-box;
		border-bottom: 1px solid #b5aab5;
	}

	.footer-nav {
		padding: 1em 5em 1em;
		box-sizing: border-box;
		border-bottom: 1px solid #b5aab5;
	} 

	.footer-nav li div {font-size: 2.2rem;}
	.footer-nav li span {font-size: 1.4rem;}

	.footer-nav li {
		width: 100%;
		position: relative;
		padding-left: 4em;
		box-sizing: border-box;
		margin-bottom: 2em;
	}

	.wi100 {width: 100% !important;}

	.footer-nav li:before {
		position: absolute;
		top: 1.5em;
		left: -3em;
		content: "";
		display: inline-block;
		width: 5em;
		height: 5em;
		background: url("../../wonderkids/images/common/arrow.png") no-repeat;
		background-size: contain;
	}

	.footer-nav li a {color: #938696;}
	.footer-nav li a:hover {color: #e5dcd1;}

	.footer-info {
		border-bottom: 1px solid #b5aab5;
		align-items: center;
	}

	.footer-info h2 {
		font-size: 3rem;
		text-align: center;
		width: 100%;
		box-sizing: border-box;
		letter-spacing: 0;
		margin-bottom: 0 !important;
	}

	.footer-info h2 a {
		border-right: none;
		color: #b5aab5;
		display: block;
		padding: 1.8em 0 1.8em;
		border-bottom: 1px solid #b5aab5;
	}
	.footer-info h2 a:hover {
		background-color: #b5aab5;
		color: #fff;
	}

	.footer-tm {
		width: 100%;
		padding: 2em 8em;
		box-sizing: border-box;
	}

	.footer-tm .f-tel {margin-bottom: 3em;}

	.copyright {
		width: 100%;
		color: #b5aab5;
		position: inherit;
		right: 0;
		bottom: 0;
		-ms-writing-mode: tb-rl;
		-webkit-writing-mode: horizontal-tb;
		writing-mode: horizontal-tb;
		padding: 1em 0;
		text-align: center;
	}	
	
	
	.swiper-pagination-bullet {
		width: 20px !important;
		height: 4px;
		display: inline-block;
		background: #ffffff;
	}	
	
	

}